@font-face {
  font-family: "Georgia-Bold.ttf";
  src: url("../css/fonts/Georgia-Bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "Inter-Regular.ttf";
  src: url("/css/fonts/Inter-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Inter-Bold.ttf";
  src: url("/css/fonts/Inter-Bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "Inter-SemiBold.ttf";
  src: url("/css/fonts/Inter-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "Inter-Light.ttf";
  src: url("/css/fonts/Inter-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "Inter-Medium.ttf";
  src: url("../css/fonts/Inter-Medium.ttf") format("truetype");
  font-weight: 500;
}


@font-face {
  font-family: "Manrope-Regular.ttf";
  src: url("../css/fonts/Manrope-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "OpenSans-Regular.ttf";
  src: url("../css/fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "OpenSans-SemiBold.ttf";
  src: url("../css/fonts/OpenSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
}



@font-face {
  font-family: "Raleway-Regular.ttf";
  src: url("../css/fonts/Raleway-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Raleway-SemiBold.ttf";
  src: url("../css/fonts/Raleway-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

svg {
  cursor: pointer;
}

body {}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

.header {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;

}

.container-header {
  max-width: 1200px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 17px;
  padding-bottom: 17px;
}

.header-left {
  display: flex;
  align-items: center;
}

.header-left p {
  margin-left: 30px;
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #222;
  opacity: 0.7;
}

.header__contact-number {
  display: flex;
  gap: 8px;
}

.header-phone-block {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.header-phone {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 18px;
  line-height: 120%;
  color: #222;
  text-align: right;
}

.footer-phone {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #fff;
  text-align: right;
  margin-top: 15px;
}

.footer-phone:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
}

.header-mail {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #222;
  opacity: 0.7;
}

.header-phone:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
}

.header-mail:hover {
  color: #243a64;
}

.container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.order-button {
  border: 1.50px solid #b1122a;
  border-radius: 10px;
  padding: 16px 30px;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  text-transform: uppercase;
  color: #b1122a;
}

.order-button:hover {
  color: #fff;
  background: #b1122a;
}

.header-menu-wrapper {
  width: 100%;
  background: #395386;
  margin: 0 auto;
}

.list-menu {
  display: flex;
  gap: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.list-menu li {
  list-style-type: none;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
}

.list-menu li:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
}


.banner-wrapper {
  width: 100%;
  background: url("../css/img/bn-bg.png") no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
}

.banner-info {
  width: 100%;
  margin-top: 142px;
  max-width: 1200px;
  margin-bottom: 58px;
}

.banner-info-text h1 {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 60px;
  line-height: 120%;
  color: #395386;
}

.banner-info-text h3 {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 26px;
  line-height: 150%;
  color: #395386;
  margin-bottom: 20px;
}

.banner-info-text p {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 22px;
  line-height: 150%;
  color: #464646;
}

.banner-btns {
  margin-top: 50px;
  display: flex;
  gap: 20px;
}

.check-pred {
  border-radius: 10px;
  padding: 0px 30px;
  background: #395386;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  height: 52px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  cursor: pointer;
}

.check-pred:hover {
  background: #243a64;
}

.check-call {
  border-radius: 10px;
  padding: 0px 30px;
  height: 52px;
  background: #f4f8fc;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #4c96ab;
  border: none;
  cursor: pointer;
}

.check-call:hover {
  background: #b3b3b3;
  color: #216377;
}

.wrapper-back-img {
  background: url(../css/img/back-main-img.png);
}

.advantage {
  padding-top: 120px;
  padding-bottom: 60px;
}

.second-title {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 36px;
  line-height: 130%;
  color: #395386;
}

.advantages {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}

.adv-item {
  border-radius: 10px;
  padding: 20px;
  width: 277px;
  background: #c5ddf3;
}

.adv-item p {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 15px;
  line-height: 150%;
  color: #383838;
  margin-top: 20px;
}

.adv-text-block {
  display: flex;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
}

.adv-text-left {
  max-width: 630px;
}

.adv-text-left h3 {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 36px;
  line-height: 130%;
  text-transform: uppercase;
  color: #395386;
}

.adv-text-right {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-left: 60px;
}

.adv-text-right ul li {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  color: #395386;
}

.company {
  padding-top: 60px;
  padding-bottom: 60px;
}

.company-block {
  display: flex;
  gap: 30px;
}

.company p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #222;
  opacity: 0.7;
  margin-top: 30px;
  margin-bottom: 30px;
}

.work-geography {
  display: flex;
  height: 860px;
  padding-bottom: 60px;
  align-items: center;
  position: relative;
}

.work-geo {
  max-width: 369px;
  display: flex;
  flex-direction: column;
  align-items: start;
}

.geography-points {
  max-width: 369px;
  display: flex;
  flex-direction: column;
}

.geography-points {
  display: flex;
  align-items: start;
  gap: 15px;
  margin-top: 90px;
  margin-bottom: 30px;
}

.geography-points p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 14px;
  line-height: 120%;
  color: #383838;
  display: flex;
  align-items: center;
}

.geography-points img {
  margin-right: 5px;
}

.work {
  padding-top: 60px;
  padding-bottom: 60px;
}

.company-images {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}

.dl-block {
  display: flex;
}

.dl-text {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  max-width: 803px;
}

.dl-block h4 {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #222;
  opacity: 0.7;
  margin-bottom: 40px;
}

.dl-block button {
  padding: 15px 30px 16px 30px;
  border: none;
  cursor: pointer;
  background: none;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  color: #395386;
  border: 2px solid #395386;
  border-radius: 10px;
  margin-bottom: 10px;
}

.dl-carnitin {
  padding-top: 60px;
  padding-bottom: 120px;
}

.dl-block button:hover {
  background: #395386;
  color: #fff;
}

.dl-block p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #000;
  opacity: 0.5;
}

.dl-img {
  mix-blend-mode: darken;
}

.dl-img-block {
  position: relative;
}

.dl-img-2 {
  top: -35px;
  position: absolute;
  right: -41px;
}

.banner-bottom {
  background: url("../css/img/bn-bottom-bg.png") no-repeat;
  background-size: cover;
  width: 100%;
}

.banner-bottom-text {
  display: flex;
  flex-direction: column;
  max-width: 821px;
}

.banner-bottom-text h3 {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 40px;
  line-height: 130%;
  color: #395386;
  margin-bottom: 30px;
}

.banner-bottom-text p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  color: #222;
  opacity: 0.7;
  margin-bottom: 60px;
}

.banner-bottom-text button {
  border-radius: 10px;
  padding: 0px 30px;
  background: #395386;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  max-width: 280px;
  border: none;
  height: 60px;
  cursor: pointer;
}

.banner-bottom-text button:hover {
  background: #243a64;
}

.banner-bottom {
  padding-top: 120px;
  padding-left: 360px;
  padding-bottom: 120px;
}

.footer-wrapper {
  background: #395386;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer {
  display: flex;
  justify-content: space-between;
}

.ww-logo {
  margin-top: 30px;
  margin-bottom: 10px;
}

.footer-block-left {
  display: flex;
  flex-direction: column;
}

.footer-block-left p {
  font-family: "Manrope-Regular.ttf";
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
}

.footer-block-left p:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #fff;
}

.footer-block-center {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.footer-block-center a {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
}

.footer-block-center a:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #fff;
}

.footer-block-right {
  display: flex;
  flex-direction: column;
  align-items: end;
}

.footer-block-right a button {
  border: 2px solid #fff;
  border-radius: 10px;
  padding: 0px 30px;
  height: 52px;
  cursor: pointer;
  background: transparent;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
  cursor: pointer;
}

.footer-block-right a button:hover {
  background: #243a64;
}

.footer-socials {
  margin-top: 30px;
  display: flex;
  gap: 10px;
}

.footer-socials svg:hover path:first-child {
  fill: #DD1734;
}

.footer-socials svg:hover path:last-child {
  fill: #DD1734;
}

.header_fixed {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
}

.header-menu-void {
  width: 100%;
  height: 59px;
}



.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(25px);
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  display: none;
  z-index: 1000;
}

.popup.open {
  display: block;
}

.header-whatsup svg:hover path:first-child {
  fill: #B09283;
  stroke: #B09283;
}

.header-whatsup svg:hover path:last-child {
  fill: #ffffff;
}

.popup-body {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.popup-close {
  position: absolute;
  right: 18px;
  top: 18px;
}

.popup-content {
  background-color: #fff;
  max-width: 600px;
  width: 100%;
  border-radius: 10px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.popup-title {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 34px;
  line-height: 130%;
  color: #395386;
  margin-bottom: 15px;
}

.popup-desc {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #464646;
  margin-bottom: 30px;
}

.popup-form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.client-name,
.client-number,
.direction-client-name,
.direction-client-number,
.call-client-name,
.call-client-number {
  border: 1px solid #82bbd2;
  border-radius: 10px;
  padding: 10px 20px;
  max-width: 419px;
  width: 100%;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 15px;
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #383838;
}

.error-message {
  font-family: "OpenSans-Regular.ttf";
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #ff6363;
}

.success-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  display: none;
  z-index: 100;
}

.success-popup-direction {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 100;
}

.error-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  display: none;
  z-index: 100;
}

.modal-btn {
  border-radius: 10px;
  padding: 0px 30px;
  background: #395386;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  width: 216px;
  height: 52px;
  margin-top: 15px;
  cursor: pointer;
}

.modal-btn-back {
  border-radius: 10px;
  padding: 0px 30px;
  background: #395386;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  width: 311px;
  height: 52px;
  margin-top: 15px;
  cursor: pointer;
}

.modal-btn-back-direction {
  border-radius: 10px;
  padding: 0px 30px;
  background: #395386;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  width: 311px;
  height: 52px;
  margin-top: 15px;
  cursor: pointer;
  margin-top: 35px;
}

.modal-btn:hover {
  background: #243a64;
}

.modal-btn-back:hover {
  background: #243a64;
}

.mobile-politic {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #464646;
  opacity: 0.5;
  margin-top: 15px;
}

.warning {
  border-radius: 5px;
  padding: 10px 30px;
  max-width: 1000px;
  height: 51px;
  display: none;
  position: fixed;
  bottom: 0;
  background-color: #fff;
  left: 0;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.15);
  background: #fff;
  z-index: 55;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.15);
}

.warning--active {
  display: flex;
  justify-content: center;
  align-items: center;
}

.warning__text {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  color: #222;
  text-align: center;
}

.warning__apply {
  border-radius: 5px;
  width: 62px;
  height: 31px;
  font-family: "OpenSans-SemiBold.ttf";
  font-weight: 500;
  font-size: 14px;
  line-height: 120%;
  text-align: center;
  color: #fff;
  background: #395386;
  margin-left: 20px;
  border: none;
  cursor: pointer;
}

.directions-work {
  display: flex;
  padding-top: 60px;
  padding-bottom: 120px;
  flex-direction: column;
}

.directions-btns {
  display: flex;
  gap: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.directions-btn {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  color: #216377;
  opacity: 0.7;
  background: none;
  border: none;
  border: 1px solid #216377;
  border-radius: 10px;
  width: 277px;
  height: 52px;
  cursor: pointer;
}

.directions-btn:hover {
  background: #cae1f6;
  color: #216377;
  border: none;
}

.directions-blocks-1 {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.directions-blocks-2 {
  display: none;
  flex-direction: column;
}

.direction-up-block-1 {
  padding-left: 69px;
  display: flex;
  align-items: center;
  background-image: url('../css/img/direction-img-1.png');
  min-height: 334px;
}

.direction-up-block-2 {
  display: flex;
  align-items: center;
  padding-left: 69px;
  background-image: url('../css/img/direction-img-2.png');
  background-repeat: no-repeat;
  min-height: 334px;
}

.direction-up-block-text {
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  color: #383838;
  opacity: 0.7;
  max-width: 543px;
}

.direction-down-block {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}

.direction-down-item p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #383838;
  margin-top: 30px;
  opacity: 0.7;
}

.direction-banner {
  background: linear-gradient(90deg, #7db5cc 15.41%, #c7dff5 98.59%);
  width: 100%;
}

.direction-banner-block {
  padding-top: 120px;
  padding-bottom: 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.direction-banner-text {
  max-width: 701px;
}

.direction-banner-text h3 {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 40px;
  line-height: 130%;
  color: #395386;
  margin-bottom: 20px;
}

.direction-banner-text p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 22px;
  line-height: 150%;
  color: #464646;
  max-width: 419px;
}

.direction-banner-form {
  border-radius: 10px;
  padding: 50px;
  width: 489px;
  box-shadow: 4px 4px 10px 0 rgba(0, 79, 97, 0.15);
  background: linear-gradient(145deg, #f0f8ff 0%, #c9ddef 100%);
}

.direction-banner-form h3 {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 32px;
  line-height: 130%;
  color: #395386;
  margin-bottom: 15px;
}

.direction-banner-form p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #222;
  opacity: 0.7;
  margin-bottom: 25px;
}

.direction-banner-form button {
  border-radius: 10px;
  padding: 16.5px 30px;
  background: #395386;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  cursor: pointer;
  width: 389px;
}

.direction-banner-form button:hover {
  background: #243a64;
}

.direction-partners {
  display: flex;
  gap: 106px;
  margin-top: 60px;
  margin-bottom: 120px;
}

.direction-partners img {
  mix-blend-mode: darken;
}

.directions-btn.active {
  background: #cae1f6;
  color: #216377;
  border: none;
}

.dl-carnitin-banner-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
  background: linear-gradient(134deg, #c7dff5 1.41%, #7db5cc 84.59%), #a7d0e6;
  min-height: 534px;

}

.dl-carnitin-banner-text h2 {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 36px;
  line-height: 130%;
  color: #395386;
  margin-bottom: 30px;
}

.dl-carnitin-banner-text-block {
  display: flex;
  justify-content: space-between;
}

.dl-carnitin-banner-text-left h3 {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #222;
  margin-bottom: 10px;
}

.dl-carnitin-banner-text-left p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #222;
  opacity: 0.7;
  margin-top: auto;
}

.dl-carnitin-banner-text-left ul li {
  list-style-position: inside;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  color: #dd1734;
}

.dl-carnitin-banner-text-left {
  height: 397px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.application-carnitin {
  padding-top: 60px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 60px;
}

.dl-title {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 30px;
  line-height: 130%;
  color: rgba(1, 53, 72, 0.69);
}

.app-left ul li {
  list-style-position: inside;
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #000;
  opacity: 0.7;
  max-width: 774px;
}

.role-carnitin {
  padding-bottom: 120px;
}

.carn-role-arrow-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.carn-role-text {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #000;
  opacity: 0.7;
  margin-bottom: 60px;
}

.role-card-item-1,
.role-card-item-2,
.role-card-item-3 {
  list-style-type: none;
  border-radius: 10px;
  padding: 20px;
  max-width: 380px;
  background: #a7d0e6;
  position: relative;
}

.role-card-items {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}

.num-1,
.num-2,
.num-3 {
  position: absolute;
  border-radius: 100px;
  width: 40px;
  height: 40px;
  background: #395386;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #fff;
  padding-left: 14px;
  padding-top: 5px;
  top: -19px;
  left: -18px;
}

.role-card-items p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #222;
}

.dl-desc {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
  color: #222;
  opacity: 0.7;
  margin-top: 30px;
  margin-bottom: 10px;
}

.banner-error {
  max-width: 1200px;
  width: 100%;
  padding-bottom: 120px;
  padding-top: 120px;
}

.banner-info-error h1 {
  font-family: "Georgia-Bold.ttf";
  font-weight: 700;
  font-size: 150px;
  line-height: 130%;
  color: #395386;
}

.banner-info-error h3 {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 40px;
  line-height: 150%;
  color: #395386;
  margin-top: 30px;
}

.banner-info-error p {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #395386;
}

.policy-block {
  padding-top: 80px;
  padding-bottom: 80px;
}

.personal_title {
  font-family: "Inter-SemiBold.ttf";
  font-weight: 600;
  font-size: 40px;
  line-height: 150%;
  color: #395386;
  margin-top: 30px;
}

.personal_info {
  font-family: "Inter-Regular.ttf";
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #395386;
  margin-bottom: 10px;
}

/* 

.direction-main-card-1:hover {
  background-size: 125%;
  transition: background-size 0.5s ease;
  transform: scale(1.25);
} */

.direction-main-card-1 {
  border-radius: 10px;
  width: 585px;
  height: 400px;
  position: relative;
  overflow: hidden;
}

.direction-main-card-2 {
  border-radius: 10px;
  width: 585px;
  height: 400px;
  position: relative;
  overflow: hidden;
}

.bg-direction-1 {
  transition: 1s;
}

.bg-direction-1:hover {
  transform: scale(1.2);
}

.bg-direction-2 {
  transition: 1s;
}

.bg-direction-2:hover {
  transform: scale(1.2);
}

.direction-card-text {
  position: absolute;
  top: 38%;
  left: 30%;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 32px;
  line-height: 120%;
  text-align: center;
  color: #fff;
}

.direction-card-hide-1 {
  position: absolute;
  top: 58%;
  left: 41%;
  opacity: 0;
  gap: 7px;
  display: flex;
  align-items: center;
}

.direction-card-hide-1:hover {
  position: absolute;
  top: 58%;
  left: 41%;
  opacity: 0;
  gap: 7px;
  opacity: 1;
  transition-duration: 1s;
  display: flex;
  transition-property: transform;
  transform: scale(1.2);
}

.direction-card-hide-2 {
  position: absolute;
  top: 58%;
  left: 41%;
  opacity: 0;
  gap: 7px;
  display: flex;
  align-items: center;
}

.direction-card-hide-2:hover {
  position: absolute;
  top: 58%;
  left: 41%;
  opacity: 0;
  gap: 7px;
  opacity: 1;
  transition-duration: 1s;
  display: flex;
  transition-property: transform;
  transform: scale(1.2);
}

.direction-card-hide-1 p,
.direction-card-hide-2 p {
  font-family: "Inter-Light.ttf";
  font-weight: 300;
  font-size: 20px;
  line-height: 120%;
  text-align: center;
  color: #fff;
}

.map-svg {
  position: absolute;
  right: -351px;

}

body {
  overflow-x: hidden;
}

#sanct {
  top: 486px;
  left: 388px;
}

#rostov {
  top: 712px;
  left: 504px;
}

#pyatigorsk {
  top: 750px;
  left: 544px;
}

#cursk {
  top: 639px;
  left: 452px;
}

#samara {
  top: 613px;
  left: 627px;
}

#bryansk {
  top: 609px;
  left: 427px;
}

#novgorod {
  top: 562px;
  left: 554px;
}

#moscow {
  top: 575px;
  left: 487px;
}

#moscow-need-work {
  top: 565px;
  left: 459px;
}

#perm {
  top: 522px;
  left: 700px;
}

#ekat {
  top: 542px;
  left: 745px;
}

#chel {
  top: 587px;
  left: 763px;
}

#tyumen {
  top: 550px;
  left: 816px;
}
#novosibir{
  top: 579px;
  left: 1011px;
}
#kemerovo{
  top: 570px;
  left: 1063px;
}
#krasnoy{
  top: 558px;
  left: 1137px;
}

.point {
  position: absolute;
  cursor: pointer;
}

.home-point {
  position: absolute;
  top: 62%;
  left: 851px;
}

.city-name {
  position: absolute;
  display: none;
  font-family: "Inter-Medium.ttf";
  font-weight: 500;
  font-size: 14px;
  line-height: 120%;
  color: #222;
  padding: 5px;
  background: #fff;
}